body {
    background-color: #f7e9e3;
    font-family: 'Inter', sans-serif;
}
#header { 
    background: #065143 !important; 
}

#header .ps-contactinfo a {
    color: #ffffff;
}

.header-block__action-btn {
    color: #ffffff;
}

.header-block__badge {
    color: #000000;
}

.header-top {
    border: none;
}

.header-bottom {
    border: none;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__mobile-toggle .menu-toggle {
    color: #fff;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__mobile-toggle .menu-toggle:hover {
    color: #ec4e20;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link {
    color: #ffffff;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link:hover {
    color: #ec4e20;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link:focus {
    border-radius: none;
    outline: none;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link:active {
    color: #ec4e20;
}

.header-block--active .header-block, .header-block--active .header-block__icon {
    color: #ec4e20;
}

.form-control {
    border-radius: 50px;
}

.ps-customtext h1 {
    color: #065143;
    text-align: center;
    font-size: 2.5rem;
    font-family: 'Caprasimo';
    font-weight: 200;
    padding: 5rem 0 2rem 0;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #ec4e20;
    --bs-btn-border-color: #ec4e20;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #9e3516;
    --bs-btn-hover-border-color: #9e3516;
    --bs-btn-focus-shadow-rgb: 48, 128, 247;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ec4e20;
    --bs-btn-active-border-color: #ec4e20;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ec4e20;
    --bs-btn-disabled-border-color: #ec4e20;
}

.btn-outline-primary {
    --bs-btn-color: #ec4e20;
    --bs-btn-border-color: #ec4e20;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ec4e20;
    --bs-btn-hover-border-color: #ec4e20;
    --bs-btn-focus-shadow-rgb: 11, 105, 246;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ec4e20;
    --bs-btn-active-border-color: #ec4e20;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #ec4e20;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ec4e20;
    --bs-gradient: none;
}

.btn-basic {
    --bs-btn-padding-x: 0;
    --bs-btn-font-weight: 400;
    --bs-btn-color: #ec4e20;
    --bs-btn-bg: #f7e9e3;
    --bs-btn-border-color: #f7e9e3;
    --bs-btn-hover-color: #ec4e20;
    --bs-btn-hover-bg: #f7e9e3;
    --bs-btn-hover-border-color: #f7e9e3;
    --bs-btn-focus-shadow-rgb: #f7e9e3;
    --bs-btn-active-color: #ec4e20;
    --bs-btn-active-bg: #f7e9e3;
    --bs-btn-active-border-color: #f7e9e3;
}

.btn {
    border-radius: 50px;
}

.accordion-item {
    padding: 0 20px;
    border-radius: 12px;
    margin-bottom: 5px;
}

.accordion-button:not(.collapsed) {
    color: #ec4e20;
}

#left-column a:hover {
    color: #ec4e20;
}

.breadcrumb-item a {
    color: #ec4e20;
}

.breadcrumb__wrapper {
    background-color: #f7e9e3;
}

.account-menu__link {
    border-radius: 50px;
}

.account-menu__link:hover {
    color: #ec4e20;
}

.account-menu--sidebar .account-menu__link--active {
    color: #ec4e20;
    border-radius: 50px;
}

#searchCanvas button {
    color: #ec4e20;
}

.js-search-input.form-control.ps-searchbar__input {
    box-shadow: 0 0 0 .25rem rgb(236 78 32 / 20%);
}

.ps-mainmenu:is(.ps-mainmenu--mobile) .menu a:hover, .ps-mainmenu:is(.ps-mainmenu--mobile) .menu__link:active {
    color: #ec4e20;
}

.product-flags .badge.discount, .product-flags .badge:not(.discount) {
    border: 1px solid #ec4e20;
}

.page-product .product__thumbnail.active .product__thumbnail-image {
    outline: .125rem solid #ec4e20;
}

.header-block__badge {
    background-color: #ec4e20;
}

.category-tree__item.active>.category-tree__item-header.parent .category-tree__item-link {
    color: #ec4e20;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .submenu__left-item {
    border-radius: 50px;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .submenu__left-item:hover {
    color: #ec4e20;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .submenu__left-item.active {
    color: #ec4e20;
}

.ps-mainmenu:is(.ps-mainmenu--desktop) .submenu__left-item:focus {
    outline: none;
}

.footer.footer__before a {
    color: #ec4e20;
}

.footer__main {
    background: #065143;
}

.footer-block a:hover {
    color: #ec4e20;
}

#footer_customeraccountlinks a {
    color: #dee2e6;
}

#footer_customeraccountlinks a:hover {
    color: #ec4e20;
}
.copyright {
    display: none;
}